Core - Bug # 16028

Status: Closed Priority: Should have

Author: Philipp Holdener Category: Backend User Interface
Created: 2006-04-11 Assigned To: Karsten Dambekalns
Updated: 2007-03-13 Due date:

TYPO3 Version: 4.0

PHP Version: 4

Complexity:

Is Regression:

Sprint Focus:

Subject: No matching extensions found.

Description

"enabled unsupportet extensions" yes..
Mirror list "random..

Extensions can't be downloaded.. no matching extensions were found

After a click on "update/retrieve" -> "The extension list has not changed remotely, it has thus not been fetched." .. but it has never
downloaded the list!

(issue imported from #M3231)

Related issues:
duplicates Core - Bug # 15663: EM2 need more than 32 MB Closed 2006-02-17

History

#1 - 2006-06-23 06:25 - Craig Arnatt

I've followed some suggestion about clearing the temp folder, which | did to no success at resolving the problem. It also suggested | mod the php.ini

file but that did not help either.

#2 - 2006-08-29 11:20 - jc plat

| have the same problem with typo3 4.0.1/php5

with or without curl use

with or without "Enable extensions without review"

with random mirror or selected mirror

if | remove the typo3temp/extensions.xml.gz file, it's downloaded when | retrieve/update but | have a blank page, then a lookup give me "no matching

extensions were found"

#3 - 2006-08-31 18:01 - Kirill Klimov

| also have the same problem.
TYPOS checked out from svn, php4:

| delete extensions.xml.gz, then click "retrive/update" and, after long wait (I have max_execution_time=90), get "The extension list has not changed
remotely, it has thus not been fetched."...

#4 - 2006-10-12 13:35 - Paul Kerspe

putting the follwoing lines into my htacces file solved the problem for my installation (I do not have access to the configuration of the Webserver since |

have only a shared webspace):

php_value memory_limit 38M

php_value max_execution_time 90

then deleted extensions.xml.gz and refetched it. Voila, it worked.

(using typo3 4.0.2 / PHP 5)

#5 - 2006-10-12 15:19 - Michael Stucki

Looks like a duplicate of #15663.

2015-08-04 22



